#include "xfxspawndeflooping.h"

XFxSpawnDefLooping::XFxSpawnDefLooping()
    : XAsset()
    , mIntervalMsec(0)
    , mCount(0)
{
    
}

XFxSpawnDefLooping::~XFxSpawnDefLooping()
{
    
}

void XFxSpawnDefLooping::Clear()
{
    mIntervalMsec = 0;
    mCount = 0;
}

void XFxSpawnDefLooping::ParseData(QDataStream *aStream)
{
    
}
